Subject: Shiitake grown in 'fridge

From: Graham Orme <[email-masked]>
Date: Tue, 27 Aug 96 15:31:59 GMT

About a month ago I put a Shiitake block into the refrigerator to get
it fruiting again. The block had had a few weeks resting since it
first fruited. I then went away on holiday and forgot about it.

When I took a look at it today two well-formed fruit-bodies about 8 cm
diameter have appeared.

If I propagate these mushrooms, will I have a variety which will
consistently fruit at low temperatures? Do mushrooms generally fruit
outside their "normal" temperature ranges, but just less prolifically?

-- 
Graham Orme                 Maldon Environmental Technology Limited
                            Tel: +44 1621 855572.